
body.home {
    overflow-y: hidden !important;
}

a.qodef-side-menu-button-opener.qodef-icon-has-hover, a.qodef-search-opener.qodef-icon-has-hover{
    display: none;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #518388 !important;
}

input[name="message"] {
    width: 98% !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background: none !important;
    border: 1px solid #518388 !important;
    border-radius: 0 !important;
}

.wpb_content_element {
    clear: both;
}

.intro h1 {
  color: white;
  font-size: 137px;
  font-weight: 300;
  line-height: 0.8em;
  margin: 0;
  max-width: 342px;
  word-wrap: break-word;
}
.intro a {
  border: 3px solid white;
  color: white;
  display: inline-block;
  font-size: 25px;
  margin: 40px 0 0 !important;
  padding: 12.5px 25px;
  white-space: nowrap;
  width: auto;
}

.intro a:hover{
    color: white;
    background: none;
}

.qodef-portfolio-single-holder .qodef-single-social-holder .qodef-ps-social-share {
    margin: 13px 0 0 !important;
}
.single-portfolio-item .qodef-portfolio-single-holder .qodef-single-social-holder .qodef-ps-social-share {
    margin: 21px 0 0 !important;
}

.qodef-social-share-holder.qodef-list li {
    border: none !important;
}

.qodef-social-share-holder.qodef-list li a {
    color: #518388 !important;
    font-size: 20px !important;
}

.qodef-social-share-holder {
    direction: ltr !important;
}

.mobile_slider {
    display: none;
}

.vc_custom_1502193301828 {
    padding-right: 80px !important;
    padding-left: 302px !important;
}

.contact_custom {
    padding: 100px 7% 0 7% !important;
}


header.qodef-page-header {
  background-color: #fff;;
}
.page-template-page-projects header.qodef-page-header {
padding: 0 135px 0 110px;
}
.qodef-page-header .qodef-logo-area .qodef-logo-wrapper a,
.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
height: 61px !important;
max-width: unset;
}

.qodef-main-menu>ul>li.qodef-active-item>a>span.item_outer:after, .qodef-main-menu>ul>li>a:hover>span.item_outer:after {
	max-width: 80%;
  width: 35px !important;
}
.qodef-main-menu>ul>li>a>span.item_outer:after {
	margin: auto;
  bottom: -7.5px !important;
  height: 3px;
  right: 0;
}

.wpb_content_element.follow_me_title {
	font-size: 19px !important;
	margin-bottom: 20px !important;
	position: relative !important;
}
.single-portfolio-item .qodef-single-social-holder p {
	font-size: 17px !important;
	margin-bottom: 20px !important;
	position: relative !important;
}
.wpb_content_element.follow_me_title strong,
.single-portfolio-item .qodef-single-social-holder p strong {
  font-weight: 400 !important;
}
.wpb_content_element.follow_me_title p:after,
.single-portfolio-item .qodef-single-social-holder p:after {
  background-color: #85a7ab;
  bottom: -30px;
  content: '';
  display: inline-block;
  height: 1px;
  margin: 10px 0 20px;
  position: absolute;
  left: 0;
  width: 104px;
}
.rtl .wpb_content_element.follow_me_title p:after,
.rtl.single-portfolio-item .qodef-single-social-holder p:after {
  left: auto;
  right: 0;
}
.rtl .wpb_content_element.follow_me_title p:after,
.rtl .single-portfolio-item .qodef-single-social-holder p:after {
  right: 0;
}
.about-wrap {
  text-align: left !important;
  direction: ltr;
}
.rtl .about-wrap {
  direction: rtl;
  text-align: right !important;
}
.about-wrap .qodef-eh-item-content,
.inspiration-wrap .qodef-eh-item-content {
  padding: 0 16% !important;
}
.single-portfolio-item .qodef-single-social-holder .wpb_wrapper {
  text-decoration: none !important;
}
.about-wrap .wpb_content_element p {
  line-height: 1.8em;
}

.contact_custom .wpb_content_element p {
  color: #85a7ab;
  font-size: 16px;
}
.contact_custom .qodef-separator {
  border-bottom: 1px solid #85a7ab !important;
  margin: 20px 0 10px !important;
  width: 150px !important;
}
.inspiration-wrap .qodef-eh-item-content
{
  line-height: 54px;
}
span.qodef-icon-shortcode.qodef-normal.space_down_social.pin_social {
  margin-right: 25px !important;
}
.rtl span.qodef-icon-shortcode.qodef-normal.space_down_social.pin_social {
  margin-right: 0 !important;
}
.contact-image {
  float: right !important;
}
.rtl .contact-image {
  float: left !important;
}
.contact_custom {
  direction: ltr !important;
}
.rtl .contact_custom {
  direction: rtl !important;
}
.qodef-separator-holder.qodef-separator-right {
  text-align: left !important;
}
.rtl .qodef-separator-holder.qodef-separator-right {
  text-align: right !important;
}
div.wpcf7:before,
div.wpcf7:after {
  content: '';
  clear: both;
  display: table;
}
.qodef-social-share-holder.qodef-list li {
  margin: 0 15px 3px 0 !important;
}
.rtl .qodef-social-share-holder.qodef-list li {
  margin: 0 0 3px 15px !important;
}


.qodef-ps-image-inner img {
    max-height: 584px;
}

/*********** responsive area *********/

@media screen and (max-width: 1550px) {
    .vc_empty_space {
        display: none;
    }
    .no_display_earlier {
        display: block;
    }

    .contact_custom {
        padding: 0 5% 0 5% !important;
    }
}

@media screen and (max-width: 1000px) {

    .contact_custom {
        padding: 0 2% 0 2% !important;
    }
}

@media screen and (max-width: 768px) {
  .vc_custom_1502193782446 {
    padding-top: 0 !important;
  }

    .wpb_content_element h1, .wpb_content_element h2, .wpb_content_element h3, .wpb_content_element h4 {
        font-size: 24px !important;
    }

    .no_display {
        display: block;
    }
    .space_down_social {
        margin-bottom: 23px !important;
    }
    .rtl .contact-image,
    .contact-image {
      float: none !important;
      width: 100% !important;
      margin: 0 0 50px;
    }
    .rtl .contact_custom,
    .contact_custom {
      width: 100% !important;
      margin-bottom: 100px;
      padding: 0 20px !important;
    }
    .qodef-two-columns-form-with-space .qodef-column-left,
    .qodef-two-columns-form-with-space .qodef-column-right {
      width: 50% !important;
      padding: 0 1% !important;
    }
    span.wpcf7-form-control-wrap.message {
      padding: 0 1%;
      display: block;
    }
    span.wpcf7-form-control-wrap.message input {
      margin: 0 !important;
      width: 100% !important;
    }
    .wpb_content_element.follow_me_title {
      margin-top: 40px;
    }
    form.wpcf7-form.cf7_custom_style_1 {
      margin: 0 -1%;
    }
}


@media screen and (max-width: 1410px) {
    .qodef-main-menu > ul > li > a {
        padding: 0 23.5px !important;
    }
}

@media screen and (max-width: 1400px) {
    .rtl .qodef-social-share-holder.qodef-list li {
        margin: 0 0 3px 5px !important;
    }
}

@media screen and (max-width: 1280px) {
    .qodef-main-menu > ul > li > a {
        padding: 0 21.5px !important;
    }
}

@media screen and (max-width: 1218px) {
    .qodef-main-menu > ul > li > a {
        padding: 0 19.5px !important;
    }
}

@media screen and (max-width: 1200px) {
    .rtl .qodef-social-share-holder.qodef-list li {
        margin: 0 0 3px 2px !important;
    }
}

@media only screen and (max-width: 680px) {
  .qodef-two-columns-form-with-space .qodef-column-left, .qodef-two-columns-form-with-space .qodef-column-right {
      width: 100% !important;
  }
  .intro h1 {
    font-size: 72px;
  }

    .intro a {
        font-size: 17px;
        padding: 8.5px 11px;
    }
}
@media screen and (max-width: 550px) {

    .mobile_slider {
        display: block;
    }
    .desktop_slider {
        display: none;
    }

    input[name="message"] {
        width: 100% !important;
    }

    .qodef-portfolio-single-holder .qodef-ps-info-holder {
        float: right !important;
    }

    .qodef-portfolio-single-holder .qodef-single-social-holder {
        text-align: right !important;
    }
}
